/* Flex styles -------------------------------------------------*/
header {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  
  
}

@media (max-width: 400px) {
  .flex-grid {
    display: block;
    align-items: center;
  }
}

@media (min-width: 700px) {
 .leading {
    display: flex;
    align-items: center;
    
  }
}



/* Grid styles -------------------------------------------------*/
.cards {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 20px;
  
  
}




/* Generic styles ----------------------------------------------*/
body {
  font-family: Lato, Helvetica, sans-serif;
}

header {
 background-color: white;
 
}

.logo {
  height: 40px;
  margin-right: 20px;
}

.leadingDAP {
	height: 500px;
  margin-bottom: 10px;
  padding: 30px;
  color: white;
  background: url('DAPtop.jpg') center #333 no-repeat;
  background-size: cover;
  color: white;
  text-shadow: 0px 0px 5px #000;
}

.leadingWBD {
	height: 500px;
  margin-bottom: 10px;
  padding: 30px;
  color: white;
  background: url('WBDtop.jpg') center #333 no-repeat;
  background-size: cover;
  color: white;
  text-shadow: 0px 0px 5px #000;
}

.leadingFL {
	height: 500px;
  margin-bottom: 10px;
  padding: 30px;
  color: white;
  background: url('SDCTAtop.jpg') center #333 no-repeat;
  background-size: cover;
  color: white;
  text-shadow: 0px 0px 5px #000;
}

.leadingBreed {
	height: 500px;
  margin-bottom: 10px;
  padding: 30px;
  color: white;
  background: url('Breedtop.jpg') center #333 no-repeat;
  background-size: cover;
  color: white;
  text-shadow: 0px 0px 5px #000;
}

.leadingMIS {
	height: 500px;
  margin-bottom: 10px;
  padding: 30px;
  color: white;
  background: url('MIStop4.jpg') center #333 no-repeat;
  background-size: cover;
  color: white;
  text-shadow: 0px 0px 5px #000;
}

.leadingSDD {
	height: 500px;
  margin-bottom: 10px;
  padding: 30px;
  color: white;
  background: url('trotwsunflowers2.jpg') bottom #333 no-repeat;
  background-size: cover;
  color: white;
  text-shadow: 0px 0px 5px #000;
}

.leadingESS {
  height: 500px;
  margin-bottom: 10px;
  padding: 30px;
  color: white;
  background: url('ESStop.jpg') center #333 no-repeat;
  background-size: cover;
  color: white;
  text-shadow: 0px 0px 5px #000;
}

.leadingSBZ {
	height: 500px;
	margin-bottom: 10px;
	padding: 30px;
	color: white;
	background: url('sunnyhorse.jpg') center #333 no-repeat;
	background-size: cover;
	text-shadow: 0px 0px 5px #000;

}


.leadingSched {
	 height: 100px;
  margin-bottom: 100px;
  margin-top: 0px;
  color: #418A8A;
  
}


.leading-bigtext {
  margin-right: 60px;
  font-weight: bold;
  font-size: 60px;
  }

@media (min-width: 700px) {
  .leading-bigtext {
    font-size: 80px;
   
  }


.leading-text {
  max-width: 900px;
  font-size: 1.2em;
  line-height: 1.4em;
}

.cards {
  max-width: 960px;
  margin: 0 auto 20px;
}

article {
  position: relative;
  line-height: 1.2em;
  padding-top: 40px;
  text-align: center;
  margin-left: 3px;
  margin-right: 3px;
  display: block;
}

.article-img {
  height: 300px;
  width: 100%;
  object-fit: contain;
  align: center;
  margin-top: 5px;
}

.article-imgBreed {
  height: 200px;
  object-fit: contain;
  align: center;
  margin-top: 5px;
}

.article-title {
  position: absolute;
  top: 0;
  width: 94%;
  padding: 10px;
  margin-bottom: 10px;
  color: white;
	font-weight: bold;
	text-align: center;
	border: 1px solid black;
	border-radius: 5px;
	background: #418A8A;
	display: block;
}

a.buttonShow {
background-color: #F0F2F2;
padding-top: 2px;
padding-bottom: 2px;
padding-right: 4px;
padding-left: 4px;
border-bottom: solid #999999 thin;
border-right: solid #999999 thin;
margin-top: 4px;
margin-bottom: 4px;
text-decoration: none;
font-weight: bold;

}
a.buttonShow:hover {border-top: solid #666666 thin;
border-left: solid #666666 thin;
font-weight: bold;
padding-top: 2px;
padding-bottom: 2px;
padding-right: 4px;
padding-left: 4px;
text-decoration: none;
}

@media screen and (max-width: 480px) {

  /* USE THESE CLASSES TO SHOW CONTENT ON MOBILE */
 .mobile-show {
    display: block !important;
    
 }

}
